@media (max-width:1024px){
#messages-facebook{display:none;}
.contact-input{margin-bottom:15px;}
.flex-cus,.row-video,.row-20{margin-left:-5px;margin-right:-5px;}
.mg-cus,.mg-video,.col-20{padding-left:5px;padding-right:5px;}
.content-text img{height:auto !important;}
.padding-top-bottom{padding:2rem 0;}
.pad-top{padding-top:2rem;}
.pad-bottom{padding-bottom:2rem;}
.mg-top{margin-top:2rem;}
.mg-bottom{margin-bottom:2rem;}
.title-detail-main{font-size:20px;}
.cart-fixed{bottom:220px;}
.btn-frame{display:none;}
.cart-pro-detail{width:100%;margin-top:10px;}
.pad-bottom{padding-bottom:2rem !important;}
.pad-top{padding-top:2rem !important;}
.padding-top-bottom{padding:2rem 0 !important;}
.menu { display: none; }
.menu-res{display:block;}
.product-tool{opacity:1;visibility:visible;position:initial;}
.product-tool a span{display:none;}
.breadCrumbs .wrap-content{padding:10px 15px;}
.wrap-container{overflow:hidden;}
.padding50{padding:30px 0px;}
.mm-listitem a{text-transform: capitalize;}
.martop30{margin-top:20px;}
.martop20{margin-top:10px;}
.padding50{padding:30px 0px;}
.padding30{padding:10px 0px;}

.mb_none{display:none;}
.footer-news.mgb-res{margin-bottom:20px;}

.logo_res{display:flex;align-items:center;justify-content:center;}
.grid-product{display:grid;gap:10px;grid-template-columns:repeat(2,minmax(0,1fr));margin-bottom:1.5rem;}

.head {
    background-color: unset;
    color: #000;
    padding: 15px 0px;
}
.about_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column-reverse;
}
.about_left {
    width: 100%;
    margin-top: 20px;
}
.about_right {
    width: 100%;
   
}
.about_name p:last-child {
    font-size: 46px;
    margin-bottom: -10px;
}

.slide_name p:first-child {
    font-size: 20px;
    margin-bottom: 2px;
}
.slide_name p:last-child {
    width: 70%;
    font-size: 13px;
    line-height: 17px;
}
.slide_name {
    margin-left: 5px;
}
.slide_info img{
    transform: scale(0.8);
}
.slide_info {
    left: 5%;
}

.slide_info .slide_btn {
    margin-top: 4px;
    transform: scale(0.7);
    left: -17px;
}
.about_name {
    margin-left: 14px;
}
.about_name p:first-child {
    margin-bottom: -13px;
}
.about_info {
    margin: 14px 0px 10px 0px;
    font-size: 16px;
}

.about_col_1 {
    margin-right: 13px;
}
.about_col_1 .about_img:first-child {
    margin-bottom: 13px;
}
.about_right::after {
    bottom: -32px;
    right: -133px;
    transform: scale(0.4);
}
.top_content1 {
    font-size: 25px;
}
.top_content4 {
    font-size: 14px;
    margin-bottom: 3px;
}
.splist_full::after {
    height: 236px;
}
.top_content2 {
    width: 100%;
    text-align: center;
}
.form_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.form_left {
    width: 100%;
}
.form_right {
    width: 100%;
    margin-top: 20px;
}
.visao_item {
    padding: 11px 0px;
}
.form_content .top_content1 {
    font-size: 25px;
}
.visao_img {
    width: 23%;
}



}
@media (max-width:992px){
.othernews{position:initial;}
.footer-title:after{width:100%;}
#fanpage-facebook{width:300px;overflow:hidden;margin:auto;}
.time-news{display:none;}
.copyright,.statistic{width:100%;text-align:center;}
.footer-ul li{width:calc(100% / 2 - 5px);}
.footer-ul{display:flex;flex-flow:row wrap;justify-content:space-between;}
}
@media (max-width:768px){
.item-video1 img{height:250px;}
.right-intro{width:100%;}
.left-intro{width:100%;margin-bottom:20px;padding-right:0;}
.left-pro-detail,.right-pro-detail{width:100%;margin:0px;}
.left-pro-detail,.top-contact .article-contact{margin-bottom:30px;}
.pic-news{width:40%;}
.info-news{width:60%;padding-left:10px;}
.name-news{font-size:15px;}
.desc-news.text-split{-webkit-line-clamp:2;}
}
@media (max-width:576px){
.toast-cus{left:5px;width:calc(100% - 10px);}
.box-readmore{width:calc(100% - 5px);}
.newshome-scroll{width:100%;}
.newshome-intro{width:100%;margin-bottom:20px;}
.top-contact .form-contact .button-contact .file-contact span b{max-width:105px;}
.cart-pro-detail{flex-wrap:wrap;}
.cart-pro-detail a{width:100%;text-align:center;margin:0px !important;}
.cart-pro-detail a:first-child{margin-bottom:5px !important;}
}
